Skip to main content
GET
List QC processes

Authorizations

Authorization
string
header
required

Owner-scoped bearer token. The owner a request is scoped to is derived from the token; list endpoints also take an explicit owner query parameter your token must be authorized to read.

Query Parameters

limit
integer
default:100

The number of items to return per page (default 10).

Required range: x >= 1
cursor
string

The cursor for fetching the next page of results.

owner
string
required

Owner to filter the results to.

orderDirection
enum<string>
default:asc

The direction to order the results by

Available options:
asc,
desc
orderBy
enum<string>
default:id

The column to order the results by, defaults to id

Available options:
id,
createdOn,
displayName,
archivedOn
filter
object

One or more columns and their values on which to filter results

Response

A paginated list of QC processes

qcProcesses
object[]
pagination
object